<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8" />
	<title>Contact Us</title>
	<link type="text/css" rel="stylesheet" href="reset.css" />
	<link type="text/css" rel="stylesheet" href="style.css" />
	<script type="text/javascript" src="zepto.js" ></script>
	<script type="text/javascript" src="script.js" ></script>
	<script type="text/javascript" src="html5shiv.js"></script>
</head>
<body>
	<div class="contact">
		<section class="t"></section>
		<form id="contact-form" action="sendmail.php" method="post" target='ifrm'>
			<label>Name:</label>
			<input class="text nameicon" type="text" name="name" id="name" placeholder="Name" />
			<label>Email:</label>
			<input class="text mailicon" type="text" name="mail" id="mail" placeholder="Email" />
			<label>Subject:</label>
			<input class="text texticon" type="text" name="subject" id="subject" placeholder="Subject" />
			<label>Message:</label>
			<textarea class="text texticon" name="txt" id="txt" placeholder="Text" ></textarea>
			<input class="btn" type="submit" name="submit" value="Send" />
			<input class="btn" type="reset" name="reset" id="reset" value="Reset" />
		</form>
		<iframe id='ifrm' name='ifrm' src="" frameborder="0" scrolling="no"></iframe>
	</div>
</body>
</html>
